a,a:hover{color:#E95308;}.topbar{border-top:1px solid #E9680C;background-color:#E9680C;}.header .navbar-default .navbar-nav li a:hover{color:#0060b1;}.header .navbar-default .navbar-nav .active a,.header .navbar-default .navbar-nav .active a:hover,.header .navbar-default .navbar-nav .active a:focus{color:#0060b1;}.header .navbar-nav li.open .dropdown-menu li a:hover,.header .navbar-nav li.open .dropdown-menu li a:focus,.header .navbar-nav li.dropdown .dropdown-menu li a:hover,.header .navbar-nav li.dropdown .dropdown-menu li a:focus{color:#0060b1!important;}@media (max-width: 767px) {.header .navbar-nav li.open .dropdown-menu li a:hover,.header .navbar-nav li.open .dropdown-menu li a:focus,.header .navbar-nav li.dropdown .dropdown-menu li a:hover,.header .navbar-nav li.dropdown .dropdown-menu li a:focus{color:#0060b1!important;}}.header .navbar-nav li.open .dropdown-menu li.active a{color:#0060b1!important;}.captionLink,.captionLink:hover{background-color:#ffd100;}.learnBtn{border:1px solid #0060b1;background:#0060b1;}.flex-control-paging li a.flex-active{background:#0060b1;}.related_post_sec a.more_post{border:1px solid #0060b1;}.courses_right_inner th{background:#0060b1;}.courses_right_inner td ul li.active a{color:#0060b1;}.courses_right_inner td a:hover{color:#0060b1;}.pagination>li>a,.pagination>li>span{border:1px solid #0060b1;}.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus{border-color:#0060b1;background:#0060b1;}.pagination>li>a:hover,.pagination>li>span:hover,.pagination>li>a:focus,.pagination>li>span:focus{border-color:#0060b1;background:#0060b1;}.courses_left_inner ul li a:hover,.courses_left_inner ul li a:focus{color:#0060b1;}.courses_left_inner ul li.active a{color:#0060b1;}.item_inner a.fees{color:#0060b1;}.sidebar_item.admission .item_inner.program ul li a{color:#0060b1;}#single_banner .flex-control-paging li a.flex-active{background:#0060b1;}.item_inner.slider .flex-direction-nav a{border:1px solid #0060b1;}.item_inner.question a{color:#0060b1;}.tab_menu>ul li a:hover{background:#0060b1;border-color:#0060b1!important;}.tab_menu>ul li.active a{background:#0060b1;border-color:#0060b1!important;}.tab_menu>ul li.active a::after,.tab_menu>ul li a:hover::after{border-top:10px solid #0060b1;}.fc-center h2{color:#0060b1;}.fc-event-container a.more{color:#0060b1;}.carousel-indicators li.active{background:#0060b1;}ul.contact_info li .fa{color:#0060b1;}ul.contact_info li a:hover{color:#0060b1;}.error-content a{color:#0060b1;}.price-title{background:#0060b1;}@media (max-width: 767px) {.header .navbar-default .navbar-nav li.apply_now a:hover{color:#0060b1;}.header .navbar-nav li.open .dropdown-menu li a:hover,.header .navbar-nav li.open .dropdown-menu li a:focus{color:#0060b1;}}.navbar-default .navbar-toggle,.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus{border:1px solid #49c32c;background:#49c32c;}.caption_inner a{background: #0563b2;}.features ul li:hover i{color:#49c32c;}.content_top .content_left ul li:before{color:#49c32c;}.thumb_title .author_designation a{color:#49c32c;}.meta span a{color:#49c32c;}.post_bottom ul li a span{background:#49c32c;}.list_block{border-top: 3px solid #0563b2;}.rel_right span.date a{color:#49c32c;}.form-control:focus{border-color:#49c32c;}.commonBtn,.commonBtn:hover{background-color: #E9680C;border-color: #E95308;}.commonBtn:hover,.commonBtn:focus{background-color:#FFD100!important;}.formArea,.getArea{border-top:3px solid #49c32c;}.block_quate{border-left:4px solid #49c32c;}.sidebar_item{border-top: 3px solid #0563b2;}.upcoming_events ul li:hover span.date{color:#49c32c;}.event_calendar{border-top:3px solid #49c32c;}@media (min-width: 768px) {.header .navbar-default .navbar-nav li.apply_now a{background: #0563b2!important;}.header .navbar-default .navbar-nav li.apply_now a:hover{background:#49c32c!important;}}
.table {
  border: 0.5px solid #000000;
  color: #000;
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
   border: 0.5px solid #000000;
}
.menuFooter{	
	background-attachment: fixed;
    width: 100%;
    background-repeat: repeat;  
    color: #fff;
}
.menuFooter h5,.menuFooter h3,.menuFooter .menuLink li a{
	color: #fff;
}
.footer{
	background: #8b0403;
	color: #fff;
}



.socialArea .fa {
    background: #49c32c;
    color: #fff;
    font-size: 18px;
    height: 31px;
    line-height: 32px;
    text-align: center;
    width: 31px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    opacity: 1;
    filter: alpha(opacity=100);
}
/*color bar*/

.color-bar .col-sm-1 {
    height: 3px;
    text-indent: -99999px;
}
.bg-color-1 {
    background-color: #FF6800!important;
}
.bg-color-2 {
    background-color: #34EF0A!important;
}
.bg-color-3 {
    background-color: #DF0D9C!important;
}
.bg-color-4 {
    background-color: #12F6E8!important;
}
.bg-color-5 {
    background-color: #C211EA!important;
}
.bg-color-6 {
    background-color: #FFF93D!important;
}

